<?php
/**
 *
 * @author  ahrasis http://smf.ahrasis.com
 * @license BSD http://opensource.org/licenses/BSD-3-Clause
 * @mod     Alternative Menu With Top Menu Icon & Button Remover
 *
 */ 

$txt['AlternativeMenu'] = 'Alternative Menu';
$txt['altmenu_description'] = 'Alternative menu - <span class="smalltext">so that you dont have to modify default to remove buttons. Will add more features later. ;)</span>';
$txt['alternativemenu'] = 'Checking this will enable alternative menu i.e. similar to smf default menu.<br /><span class="smalltext"><strong>The button removal options below only works if this alternative menu is enabled.</strong></span>';
$txt['altmenu_remove_home'] = 'Check to remove home button.';
$txt['altmenu_remove_help'] = 'Check to remove help button.';
$txt['altmenu_remove_search'] = 'Check to remove search button.';
$txt['altmenu_remove_profile'] = 'Check to remove profile button.';
$txt['altmenu_remove_pm'] = 'Check to remove pm (private message) button.';
$txt['altmenu_remove_calendar'] = 'Check to remove calendar button.';
$txt['altmenu_remove_mlist'] = 'Check to remove memberlist button.';
$txt['altmenu_remove_register'] = 'Check to remove register button.';
$txt['altmenu_replace_with_icon'] = 'Checking this will replace current menu with 32x32 icon';

// Icons for Default Menu
$txt['home_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/home.png" title="'.$txt['home']. '" alt="'.$txt['home']. '" class="altmenu_blur" />';
$txt['help_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/help.png" title="'.$txt['help']. '" alt="'.$txt['help']. '" class="altmenu_blur" />';
$txt['search_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/search.png" title="'.$txt['search']. '" alt="'.$txt['search']. '" class="altmenu_blur" />';
$txt['admin_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/admin.png" title="'.$txt['admin']. '" alt="'.$txt['admin']. '" class="altmenu_blur" />';
$txt['moderate_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/moderate.png" title="'.$txt['moderate']. '" alt="'.$txt['moderate']. '" class="altmenu_blur" />';
$txt['profile_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/profile.png" title="'.$txt['profile']. '" alt="'.$txt['profile']. '" class="altmenu_blur" />';
$txt['pm_short_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/pm_short.png" title="'.$txt['pm_short']. '" alt="'.$txt['pm_short']. '" class="altmenu_blur" />';
$txt['calendar_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/calendar.png" title="'.$txt['calendar']. '" alt="'.$txt['calendar']. '" class="altmenu_blur" />';
$txt['members_title_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/members_title.png" title="'.$txt['members_title']. '" alt="'.$txt['members_title']. '" class="altmenu_blur" />';
$txt['login_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/login.png" title="'.$txt['login']. '" alt="'.$txt['login']. '" class="altmenu_blur" />';
$txt['register_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/register.png" title="'.$txt['register']. '" alt="'.$txt['register']. '" class="altmenu_blur" />';
$txt['logout_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/logout.png" title="'.$txt['logout']. '" alt="'.$txt['logout']. '" class="altmenu_blur" />';

// Additional for Portal, Portamx, Download, Teampage, Shop, Multimedia, Arcade & Gallery
$txt['forum'] = 'Community';
$txt['forum'] = empty($modSettings['altmenu_replace_with_icon']) ? $txt['forum'] : '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/forum.png" title="'.$txt['forum']. '" alt="'.$txt['forum']. '" class="altmenu_blur" />';
$txt['forums'] = 'Forum';
$txt['forum_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/forum.png" title="'.$txt['forums']. '" alt="'.$txt['forums']. '" class="altmenu_blur" />';
$txt['downloads'] = 'Downloads';
$txt['downloads_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/download.png" title="'.$txt['downloads']. '" alt="'.$txt['downloads']. '" class="altmenu_blur" />';
$txt['gallery'] = 'Gallery';
$txt['gallery_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/gallery.png" title="'.$txt['gallery']. '" alt="'.$txt['gallery']. '" class="altmenu_blur" />';
$txt['arcade'] = 'Arcade';
$txt['arcade_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/arcade.png" title="'.$txt['arcade']. '" alt="'.$txt['arcade']. '" class="altmenu_blur" />';
$txt['multimedia'] = 'Multimedia';
$txt['multimedia_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/multimedia.png" title="'.$txt['multimedia']. '" alt="'.$txt['multimedia']. '" class="altmenu_blur" />';
$txt['shop'] = 'Shop';
$txt['shop_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/shop.png" title="'.$txt['shop']. '" alt="'.$txt['shop']. '" class="altmenu_blur" />';
$txt['teampage'] = 'Team';
$txt['teampage_icon'] = '<img src="'. $settings['images_url']. '/AlternativeMenu.icons/teampage.png" title="'.$txt['teampage']. '" alt="'.$txt['teampage']. '" class="altmenu_blur" />';

?>